> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Last Statistics > Statistics about the Rocket.Chat workspace. Permission required: `view-statistics` ### Changelog | Version | Description | | ---------------- | ------------| |8.7.0 | Added the `fips` field to statistics records. | |0.51.0 | Added | ## OpenAPI ````json GET /api/v1/statistics { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Statistics" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Channels Engagement" }, { "name": "Messages Engagement" }, { "name": "Statistics" }, { "name": "Users Engagement" } ], "paths": { "/api/v1/statistics": { "get": { "tags": [ "Statistics" ], "summary": "Get Last Statistics", "description": "Statistics about the Rocket.Chat workspace. \n\nPermission required: `view-statistics` \n\n### Changelog\n| Version | Description | \n| ---------------- | ------------|\n|8.7.0 | Added the `fips` field to statistics records. | \n|0.51.0 | Added |", "operationId": "get-api-v1-statistics", "parameters": [ { "$ref": "#/components/parameters/Auth-Token" }, { "$ref": "#/components/parameters/UserId" }, { "name": "refresh", "in": "query", "description": "Set to true to refresh the statistics.", "schema": { "type": "boolean", "example": "true" } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "_id": { "type": "string" }, "wizard": { "type": "object", "properties": { "organizationType": { "type": "string" }, "industry": { "type": "string" }, "size": { "type": "string" }, "country": { "type": "string" }, "language": { "type": "string" }, "serverType": { "type": "string" }, "registerServer": { "type": "boolean" } } }, "uniqueId": { "type": "string" }, "installedAt": { "type": "string" }, "deploymentFingerprintHash": { "type": "string" }, "deploymentFingerprintVerified": { "type": "boolean" }, "version": { "type": "string" }, "tag": { "type": "string" }, "branch": { "type": "string" }, "totalUsers": { "type": "integer" }, "activeUsers": { "type": "integer" }, "activeGuests": { "type": "integer" }, "nonActiveUsers": { "type": "integer" }, "appUsers": { "type": "integer" }, "onlineUsers": { "type": "integer" }, "awayUsers": { "type": "integer" }, "busyUsers": { "type": "integer" }, "totalConnectedUsers": { "type": "integer" }, "offlineUsers": { "type": "integer" }, "userLanguages": { "type": "object", "properties": { "none": { "type": "integer" } } }, "totalRooms": { "type": "integer" }, "totalChannels": { "type": "integer" }, "totalPrivateGroups": { "type": "integer" }, "totalDirect": { "type": "integer" }, "totalLivechat": { "type": "integer" }, "totalDiscussions": { "type": "integer" }, "totalThreads": { "type": "integer" }, "totalLivechatVisitors": { "type": "integer" }, "totalLivechatAgents": { "type": "integer" }, "totalLivechatManagers": { "type": "integer" }, "livechatEnabled": { "type": "boolean" }, "isDepartmentRemovalEnabled": { "type": "boolean" }, "omnichannelSources": { "type": "array", "items": { "type": "object", "properties": {} } }, "totalLivechatRoomsWithDepartment": { "type": "integer" }, "departments": { "type": "integer" }, "totalTriggers": { "type": "integer" }, "archivedDepartments": { "type": "integer" }, "totalCustomFields": { "type": "integer" }, "totalLivechatPublicCustomFields": { "type": "integer" }, "livechatAutomaticForwardingUnansweredChats": { "type": "boolean" }, "routingAlgorithm": { "type": "string" }, "onHoldEnabled": { "type": "string" }, "lastChattedAgentPreferred": { "type": "string" }, "assignNewConversationsToContactManager": { "type": "string" }, "visitorAbandonment": { "type": "string" }, "emailInboxes": { "type": "integer" }, "BusinessHours": { "type": "object", "properties": { "total": { "type": "integer" }, "strategy": { "type": "string" } } }, "chatsOnHold": { "type": "integer" }, "uniqueContactsOfLastMonth": { "type": "object", "properties": { "contactsCount": { "type": "integer" }, "conversationsCount": { "type": "integer" }, "sources": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "omnichannelContactsBySource": { "type": "object", "properties": { "contactsCount": { "type": "integer" }, "conversationsCount": { "type": "integer" }, "sources": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "totalChannelMessages": { "type": "integer" }, "uniqueContactsOfYesterday": { "type": "object", "properties": { "contactsCount": { "type": "integer" }, "conversationsCount": { "type": "integer" }, "sources": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueContactsOfLastWeek": { "type": "object", "properties": { "contactsCount": { "type": "integer" }, "conversationsCount": { "type": "integer" }, "sources": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "totalPrivateGroupMessages": { "type": "integer" }, "totalDiscussionsMessages": { "type": "integer" }, "totalDirectMessages": { "type": "integer" }, "totalLivechatMessages": { "type": "integer" }, "totalMessages": { "type": "integer" }, "lastLogin": { "type": "string" }, "lastMessageSentAt": { "type": "string" }, "lastSeenSubscription": { "type": "string" }, "os": { "type": "object", "properties": { "type": { "type": "string" }, "platform": { "type": "string" }, "arch": { "type": "string" }, "release": { "type": "string" }, "uptime": { "type": "number" }, "loadavg": { "type": "array", "items": { "type": "number" } }, "totalmem": { "type": "integer" }, "freemem": { "type": "integer" }, "cpus": { "type": "array", "items": { "type": "object", "properties": { "model": { "type": "string" }, "speed": { "type": "integer" }, "times": { "type": "object", "properties": { "user": { "type": "integer" }, "nice": { "type": "integer" }, "sys": { "type": "integer" }, "idle": { "type": "integer" }, "irq": { "type": "integer" } } } } } } } }, "process": { "type": "object", "properties": { "nodeVersion": { "type": "string" }, "pid": { "type": "integer" }, "uptime": { "type": "number" } } }, "deploy": { "type": "object", "properties": { "method": { "type": "string" }, "platform": { "type": "string" } } }, "fips": { "type": "boolean" }, "readReceiptsEnabled": { "type": "boolean" }, "readReceiptsDetailed": { "type": "boolean" }, "enterpriseReady": { "type": "boolean" }, "fileStoreType": { "type": "string" }, "uploadsTotal": { "type": "integer" }, "uploadsTotalSize": { "type": "integer" }, "migration": { "type": "object", "properties": { "_id": { "type": "string" }, "_updatedAt": { "type": "string" }, "locked": { "type": "boolean" }, "version": { "type": "integer" } } }, "instanceCount": { "type": "integer" }, "msEnabled": { "type": "boolean" }, "oplogEnabled": { "type": "boolean" }, "mongoVersion": { "type": "string" }, "mongoStorageEngine": { "type": "string" }, "apps": { "type": "object", "properties": { "engineVersion": { "type": "string" }, "totalInstalled": { "type": "integer" }, "totalActive": { "type": "integer" }, "totalFailed": { "type": "integer" }, "totalPrivateApps": { "type": "integer" }, "totalPrivateAppsEnabled": { "type": "integer" } } }, "uniqueUsersOfYesterday": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueDevicesOfYesterday": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueUsersOfLastMonth": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueUsersOfLastWeek": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueOSOfYesterday": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueDevicesOfLastMonth": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueOSOfLastMonth": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueDevicesOfLastWeek": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "uniqueOSOfLastWeek": { "type": "object", "properties": { "year": { "type": "integer" }, "month": { "type": "integer" }, "day": { "type": "integer" }, "data": { "type": "array", "items": { "type": "object", "properties": {} } } } }, "services": { "type": "object", "properties": { "ldap": { "type": "object", "properties": { "users": { "type": "integer" }, "enabled": { "type": "boolean" }, "loginFallback": { "type": "boolean" }, "encryption": { "type": "string" }, "mergeUsers": { "type": "boolean" }, "syncRoles": { "type": "string" }, "syncRolesAutoRemove": { "type": "string" }, "syncData": { "type": "string" }, "syncChannels": { "type": "string" }, "syncAvatar": { "type": "boolean" }, "groupFilter": { "type": "boolean" }, "backgroundSync": { "type": "object", "properties": { "enabled": { "type": "string" }, "interval": { "type": "string" }, "newUsers": { "type": "string" }, "existingUsers": { "type": "string" } } }, "ee": { "type": "object", "properties": { "syncActiveState": { "type": "string" }, "syncTeams": { "type": "string" }, "syncRoles": { "type": "string" } } } } }, "saml": { "type": "object", "properties": { "enabled": { "type": "string" }, "users": { "type": "integer" }, "signatureValidationType": { "type": "string" }, "generateUsername": { "type": "string" }, "updateSubscriptionsOnLogin": { "type": "string" }, "syncRoles": { "type": "string" }, "userDataCustomFieldMap": { "type": "boolean" } } }, "cas": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" }, "allowUserCreation": { "type": "boolean" }, "alwaysSyncUserData": { "type": "boolean" } } }, "oauth": { "type": "object", "properties": { "apple": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "dolphin": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "drupal": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "facebook": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "github": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "githubEnterprise": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "gitlab": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "google": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "linkedin": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "meteor": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "nextcloud": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "twitter": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "wordpress": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "users": { "type": "integer" } } }, "custom": { "type": "object", "properties": {} } } } } }, "importer": { "type": "object", "properties": { "totalCSVImportedUsers": { "type": "integer" }, "totalHipchatEnterpriseImportedUsers": { "type": "integer" }, "totalSlackImportedUsers": { "type": "integer" }, "totalSlackUsersImportedUsers": { "type": "integer" } } }, "videoConf": { "type": "object", "properties": { "videoConference": { "type": "object", "properties": { "started": { "type": "integer" }, "ended": { "type": "integer" } } }, "direct": { "type": "object", "properties": { "calling": { "type": "integer" }, "started": { "type": "integer" }, "ended": { "type": "integer" } } }, "livechat": { "type": "object", "properties": { "started": { "type": "integer" }, "ended": { "type": "integer" } } }, "settings": { "type": "object", "properties": { "provider": { "type": "string" }, "dms": { "type": "string" }, "channels": { "type": "string" }, "groups": { "type": "string" }, "teams": { "type": "string" } } } } }, "contactVerification": { "type": "object", "properties": { "totalContacts": { "type": "integer" }, "totalUnknownContacts": { "type": "integer" }, "totalMergedContacts": { "type": "string" }, "totalConflicts": { "type": "integer" }, "totalResolvedConflicts": { "type": "string" }, "totalBlockedContacts": { "type": "integer" }, "totalPartiallyBlockedContacts": { "type": "integer" }, "totalFullyBlockedContacts": { "type": "integer" }, "totalVerifiedContacts": { "type": "integer" }, "avgChannelsPerContact": { "type": "integer" }, "totalContactsWithoutChannels": { "type": "integer" }, "totalImportedContacts": { "type": "string" }, "totalUpsellViews": { "type": "string" }, "totalUpsellClicks": { "type": "string" } } }, "dashboardCount": { "type": "integer" }, "messageAuditApply": { "type": "integer" }, "messageAuditLoad": { "type": "integer" }, "joinJitsiButton": { "type": "integer" }, "slashCommandsJitsi": { "type": "integer" }, "settings": { "type": "object", "properties": { "accounts": { "type": "object", "properties": { "account2fa": { "type": "boolean" } } }, "cannedResponses": { "type": "object", "properties": { "cannedResponsesEnabled": { "type": "boolean" } } }, "e2ee": { "type": "object", "properties": { "e2e": { "type": "boolean" }, "e2eDefaultDirectRoom": { "type": "boolean" }, "e2eDefaultPrivateRoom": { "type": "boolean" } } }, "email": { "type": "object", "properties": { "smtp": { "type": "object", "properties": { "smtpHost": { "type": "string" }, "smtpPort": { "type": "string" }, "fromEmail": { "type": "string" } } } } }, "fileUpload": { "type": "object", "properties": { "fileUploadEnable": { "type": "boolean" } } }, "general": { "type": "object", "properties": { "apps": { "type": "object", "properties": { "frameworkDevMode": { "type": "string" }, "frameworkEnable": { "type": "string" } } }, "nps": { "type": "object", "properties": { "surveyEnabled": { "type": "boolean" } } }, "update": { "type": "object", "properties": { "updateChecker": { "type": "boolean" } } } } }, "liveStreamAndBroadcasting": { "type": "object", "properties": { "liveStream": { "type": "string" }, "broadcasting": { "type": "string" } } }, "message": { "type": "object", "properties": { "allowEditing": { "type": "boolean" }, "allowDeleting": { "type": "boolean" }, "allowUnrecognizedSlashCommand": { "type": "boolean" }, "allowBadWordsFilter": { "type": "boolean" }, "readReceiptEnabled": { "type": "boolean" }, "readReceiptStoreUsers": { "type": "boolean" } } }, "push": { "type": "object", "properties": { "pushEnable": { "type": "boolean" } } }, "search": { "type": "object", "properties": { "defaultProvider": { "type": "object", "properties": { "globalSearchEnabled": { "type": "string" } } } } }, "threads": { "type": "object", "properties": { "threadsEnabled": { "type": "boolean" } } }, "webRTC": { "type": "object", "properties": { "webRTCEnableChannel": { "type": "string" }, "webRTCEnablePrivate": { "type": "string" }, "webRTCEnableDirect": { "type": "string" } } } } }, "totalBroadcastRooms": { "type": "integer" }, "totalTriggeredEmails": { "type": "integer" }, "pushQueue": { "type": "integer" }, "integrations": { "type": "object", "properties": { "totalIntegrations": { "type": "integer" }, "totalIncoming": { "type": "integer" }, "totalIncomingActive": { "type": "integer" }, "totalOutgoing": { "type": "integer" }, "totalOutgoingActive": { "type": "integer" }, "totalWithScriptEnabled": { "type": "integer" } } }, "enterprise": { "type": "object", "properties": { "modules": { "type": "array", "items": { "type": "string" } }, "tags": { "type": "array", "items": { "type": "string" } }, "seatRequests": { "type": "integer" }, "livechatTags": { "type": "integer" }, "cannedResponses": { "type": "integer" }, "slas": { "type": "integer" }, "omnichannelRoomsWithPriorities": { "type": "integer" }, "omnichannelRoomsWithSlas": { "type": "integer" }, "businessUnits": { "type": "integer" }, "omnichannelPdfTranscriptSucceeded": { "type": "integer" }, "livechatMonitors": { "type": "integer" } } }, "teams": { "type": "object", "properties": { "totalTeams": { "type": "integer" }, "totalRoomsInsideTeams": { "type": "integer" }, "totalDefaultRoomsInsideTeams": { "type": "integer" } } }, "totalRoomsWithStarred": { "type": "integer" }, "totalRoomsWithPinned": { "type": "integer" }, "totalUserTOTP": { "type": "integer" }, "totalUserEmail2fa": { "type": "integer" }, "totalPinned": { "type": "integer" }, "totalStarred": { "type": "integer" }, "totalLinkInvitation": { "type": "integer" }, "totalLinkInvitationUses": { "type": "integer" }, "totalEmailInvitation": { "type": "integer" }, "totalE2ERooms": { "type": "integer" }, "logoChange": { "type": "boolean" }, "showHomeButton": { "type": "boolean" }, "totalEncryptedMessages": { "type": "integer" }, "totalManuallyAddedUsers": { "type": "integer" }, "totalSubscriptionRoles": { "type": "integer" }, "totalUserRoles": { "type": "integer" }, "totalCustomRoles": { "type": "integer" }, "totalWebRTCCalls": { "type": "string" }, "uncaughtExceptionsCount": { "type": "integer" }, "push": { "type": "integer" }, "pushSecured": { "type": "boolean" }, "homeTitleChanged": { "type": "boolean" }, "homeBodyChanged": { "type": "boolean" }, "customCSSChanged": { "type": "boolean" }, "onLogoutCustomScriptChanged": { "type": "boolean" }, "loggedOutCustomScriptChanged": { "type": "boolean" }, "loggedInCustomScriptChanged": { "type": "boolean" }, "dailyPeakConnections": { "type": "integer" }, "maxMonthlyPeakConnections": { "type": "integer" }, "matrixFederation": { "type": "object", "properties": { "enabled": { "type": "boolean" }, "maximumSizeOfPublicRoomsUsers": { "type": "boolean" }, "biggestRoom": { "type": "string" }, "smallestRoom": { "type": "string" }, "amountOfExternalUsers": { "type": "integer" }, "amountOfFederatedRooms": { "type": "integer" }, "externalConnectedServers": { "type": "object", "properties": { "quantity": { "type": "integer" }, "servers": { "type": "array", "items": { "type": "object", "properties": {} } } } } } }, "allowUnsafeQueryAndFieldsApiParamsEnabled": { "type": "boolean" }, "createdAt": { "type": "string" }, "_updatedAt": { "type": "string" }, "statsToken": { "type": "string" }, "success": { "type": "boolean" } } }, "examples": { "Example": { "value": { "_id": "6a708537c8fc3c65b1808baf", "wizard": { "organizationType": "", "industry": "", "size": "", "country": "", "language": "", "serverType": "", "registerServer": "false" }, "uniqueId": "2d3ad4fb-d515-4f09-8f02-0f186c8cc929", "installedAt": "2026-08-03T12:10:10.817Z", "deploymentFingerprintHash": "", "deploymentFingerprintVerified": "true", "version": "8.7.0", "tag": null, "branch": null, "totalUsers": "0", "activeUsers": "0", "activeGuests": "0", "nonActiveUsers": "0", "appUsers": "0", "onlineUsers": "0", "awayUsers": "0", "busyUsers": "0", "totalConnectedUsers": "0", "offlineUsers": "0", "userLanguages": { "none": "0" }, "totalRooms": "0", "totalChannels": "0", "totalPrivateGroups": "0", "totalDirect": "0", "totalLivechat": "0", "totalDiscussions": "0", "totalThreads": "0", "totalLivechatVisitors": "0", "totalLivechatAgents": "0", "totalLivechatManagers": "0", "livechatEnabled": "true", "isDepartmentRemovalEnabled": "false", "omnichannelSources": [], "totalLivechatRoomsWithDepartment": "0", "departments": "0", "totalTriggers": "0", "archivedDepartments": "0", "totalCustomFields": "0", "totalLivechatPublicCustomFields": "0", "livechatAutomaticForwardingUnansweredChats": "true", "routingAlgorithm": "Auto_Selection", "onHoldEnabled": null, "lastChattedAgentPreferred": null, "assignNewConversationsToContactManager": null, "visitorAbandonment": null, "emailInboxes": "0", "BusinessHours": { "total": "0", "strategy": "" }, "chatsOnHold": "0", "uniqueContactsOfLastMonth": { "contactsCount": "0", "conversationsCount": "0", "sources": [] }, "omnichannelContactsBySource": { "contactsCount": "0", "conversationsCount": "0", "sources": [] }, "totalChannelMessages": "0", "uniqueContactsOfYesterday": { "contactsCount": "0", "conversationsCount": "0", "sources": [] }, "uniqueContactsOfLastWeek": { "contactsCount": "0", "conversationsCount": "0", "sources": [] }, "totalPrivateGroupMessages": "0", "totalDiscussionsMessages": "0", "totalDirectMessages": "0", "totalLivechatMessages": "0", "totalMessages": "0", "lastLogin": "", "lastMessageSentAt": null, "lastSeenSubscription": "", "os": { "type": "Linux", "platform": "linux", "arch": "x64", "release": "6.17.0-1017-aws", "uptime": "2119.94", "loadavg": [ "6.92", "5.81", "3.52" ], "totalmem": "8220839936", "freemem": "3768729600", "cpus": [ { "model": "AMD EPYC 7571", "speed": "0", "times": { "user": "404110", "nice": "0", "sys": "206780", "idle": "1425940", "irq": "0" } }, { "model": "AMD EPYC 7571", "speed": "0", "times": { "user": "416850", "nice": "0", "sys": "203030", "idle": "1418740", "irq": "0" } } ] }, "process": { "nodeVersion": "v22.22.3", "pid": "1", "uptime": "74.175831587" }, "deploy": { "method": "docker", "platform": "helm-chart" }, "fips": "true", "readReceiptsEnabled": "false", "readReceiptsDetailed": "false", "enterpriseReady": "true", "fileStoreType": "GridFS", "uploadsTotal": "0", "uploadsTotalSize": "0", "migration": { "_id": "control", "_updatedAt": "2026-08-03T12:10:13.492Z", "locked": "false", "version": "335" }, "instanceCount": "0", "msEnabled": "true", "oplogEnabled": "false", "mongoVersion": "8.0.0", "mongoStorageEngine": "unknown", "apps": { "engineVersion": "1.65.1-rc.0", "totalInstalled": "0", "totalActive": "0", "totalFailed": "0", "totalPrivateApps": "0", "totalPrivateAppsEnabled": "0" }, "uniqueUsersOfYesterday": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueDevicesOfYesterday": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueUsersOfLastMonth": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueUsersOfLastWeek": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueOSOfYesterday": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueDevicesOfLastMonth": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueOSOfLastMonth": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueDevicesOfLastWeek": { "year": "2026", "month": "8", "day": "2", "data": [] }, "uniqueOSOfLastWeek": { "year": "2026", "month": "8", "day": "2", "data": [] }, "services": { "ldap": { "users": "0", "enabled": "false", "loginFallback": "false", "encryption": "plain", "mergeUsers": "false", "syncRoles": null, "syncRolesAutoRemove": null, "syncData": null, "syncChannels": null, "syncAvatar": "true", "groupFilter": "false", "backgroundSync": { "enabled": null, "interval": null, "newUsers": null, "existingUsers": null }, "ee": { "syncActiveState": null, "syncTeams": null, "syncRoles": null } }, "saml": { "enabled": null, "users": "0", "signatureValidationType": null, "generateUsername": null, "updateSubscriptionsOnLogin": null, "syncRoles": null, "userDataCustomFieldMap": "false" }, "cas": { "enabled": "false", "users": "0", "allowUserCreation": "true", "alwaysSyncUserData": "true" }, "oauth": { "apple": { "enabled": "false", "users": "0" }, "dolphin": { "enabled": "false", "users": "0" }, "drupal": { "enabled": "false", "users": "0" }, "facebook": { "enabled": "false", "users": "0" }, "github": { "enabled": "false", "users": "0" }, "githubEnterprise": { "enabled": "false", "users": "0" }, "gitlab": { "enabled": "false", "users": "0" }, "google": { "enabled": "false", "users": "0" }, "linkedin": { "enabled": "false", "users": "0" }, "meteor": { "enabled": "false", "users": "0" }, "nextcloud": { "enabled": "false", "users": "0" }, "twitter": { "enabled": "false", "users": "0" }, "wordpress": { "enabled": "false", "users": "0" }, "custom": {} } }, "importer": { "totalCSVImportedUsers": "0", "totalHipchatEnterpriseImportedUsers": "0", "totalSlackImportedUsers": "0", "totalSlackUsersImportedUsers": "0" }, "videoConf": { "videoConference": { "started": "0", "ended": "0" }, "direct": { "calling": "0", "started": "0", "ended": "0" }, "livechat": { "started": "0", "ended": "0" }, "settings": { "provider": "", "dms": null, "channels": null, "groups": null, "teams": null } }, "contactVerification": { "totalContacts": "0", "totalUnknownContacts": "0", "totalMergedContacts": null, "totalConflicts": "0", "totalResolvedConflicts": null, "totalBlockedContacts": "0", "totalPartiallyBlockedContacts": "0", "totalFullyBlockedContacts": "0", "totalVerifiedContacts": "0", "avgChannelsPerContact": "0", "totalContactsWithoutChannels": "0", "totalImportedContacts": null, "totalUpsellViews": null, "totalUpsellClicks": null }, "dashboardCount": "0", "messageAuditApply": "0", "messageAuditLoad": "0", "joinJitsiButton": "0", "slashCommandsJitsi": "0", "settings": { "accounts": { "account2fa": "true" }, "cannedResponses": { "cannedResponsesEnabled": "true" }, "e2ee": { "e2e": "false", "e2eDefaultDirectRoom": "false", "e2eDefaultPrivateRoom": "false" }, "email": { "smtp": { "smtpHost": "", "smtpPort": "", "fromEmail": "" } }, "fileUpload": { "fileUploadEnable": "true" }, "general": { "apps": { "frameworkDevMode": null, "frameworkEnable": null }, "nps": { "surveyEnabled": "true" }, "update": { "updateChecker": "true" } }, "liveStreamAndBroadcasting": { "liveStream": null, "broadcasting": null }, "message": { "allowEditing": "true", "allowDeleting": "true", "allowUnrecognizedSlashCommand": "false", "allowBadWordsFilter": "false", "readReceiptEnabled": "false", "readReceiptStoreUsers": "false" }, "push": { "pushEnable": "true" }, "search": { "defaultProvider": { "globalSearchEnabled": null } }, "threads": { "threadsEnabled": "true" }, "webRTC": { "webRTCEnableChannel": null, "webRTCEnablePrivate": null, "webRTCEnableDirect": null } }, "totalBroadcastRooms": "0", "totalTriggeredEmails": "0", "pushQueue": "0", "integrations": { "totalIntegrations": "0", "totalIncoming": "0", "totalIncomingActive": "0", "totalOutgoing": "0", "totalOutgoingActive": "0", "totalWithScriptEnabled": "0" }, "enterprise": { "modules": [ "auditing", "canned-responses", "ldap-enterprise", "livechat-enterprise", "voip-enterprise", "omnichannel-mobile-enterprise", "engagement-dashboard", "push-privacy", "scalability", "teams-mention", "saml-enterprise", "oauth-enterprise", "device-management", "federation", "videoconference-enterprise", "message-read-receipt", "outlook-calendar", "hide-watermark", "custom-roles", "accessibility-certification", "fips" ], "tags": [ "Commercial" ], "seatRequests": "0", "livechatTags": "0", "cannedResponses": "0", "slas": "0", "omnichannelRoomsWithPriorities": "0", "omnichannelRoomsWithSlas": "0", "businessUnits": "0", "omnichannelPdfTranscriptSucceeded": "0", "livechatMonitors": "0" }, "teams": { "totalTeams": "0", "totalRoomsInsideTeams": "0", "totalDefaultRoomsInsideTeams": "0" }, "totalRoomsWithStarred": "0", "totalRoomsWithPinned": "0", "totalUserTOTP": "0", "totalUserEmail2fa": "0", "totalPinned": "0", "totalStarred": "0", "totalLinkInvitation": "0", "totalLinkInvitationUses": "0", "totalEmailInvitation": "0", "totalE2ERooms": "0", "logoChange": "false", "showHomeButton": "true", "totalEncryptedMessages": "0", "totalManuallyAddedUsers": "0", "totalSubscriptionRoles": "3", "totalUserRoles": "11", "totalCustomRoles": "0", "totalWebRTCCalls": null, "uncaughtExceptionsCount": "0", "push": "3", "pushSecured": "false", "homeTitleChanged": "false", "homeBodyChanged": "false", "customCSSChanged": "false", "onLogoutCustomScriptChanged": "false", "loggedOutCustomScriptChanged": "false", "loggedInCustomScriptChanged": "false", "dailyPeakConnections": "0", "maxMonthlyPeakConnections": "0", "matrixFederation": { "enabled": "false", "maximumSizeOfPublicRoomsUsers": "false", "biggestRoom": null, "smallestRoom": null, "amountOfExternalUsers": "0", "amountOfFederatedRooms": "0", "externalConnectedServers": { "quantity": "0", "servers": [] } }, "allowUnsafeQueryAndFieldsApiParamsEnabled": "false", "createdAt": "2026-08-03T12:10:31.265Z", "_updatedAt": "2026-08-03T12:10:31.426Z", "statsToken": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3b3Jrc3BhY2VJZCI6IiIsInVuaXF1ZUlkIjoiMmQzYWQ0ZmItZDUxNS00ZjA5LThmMDItMGYxODZjOGNjOTI5IiwicmVjb3JkSWQiOiI2YTcwODUzN2M4ZmMzYzY1YjE4MDhiYWYiLCJ0aW1lc3RhbXAiOiIyMDI2LTA4LTAzVDEyOjEwOjMxLjQwNzk5NzEyOFoiLCJpbmZvIjp7InRvdGFsVXNlcnMiOjAsImFjdGl2ZVVzZXJzIjowLCJ0b3RhbENvbm5lY3RlZFVzZXJzIjowLCJvbW5pQ2hhbm5lbENvbnZlcnNhdGlvbnMiOjAsInRvdGFsUm9vbXMiOjAsInRvdGFsTWVzc2FnZXMiOjAsInVwbG9hZHNUb3RhbFNpemUiOjAsIm1pY3Jvc2VydmljZUVuYWJsZWQiOnRydWUsImZpbGVTdG9yZVR5cGUiOiJHcmlkRlMifX0.JnBb7z--brY2k00kIkC_Rp502P8wdKVcC2kAxEKK0OBFJlAgLM4ezZ5m_xG2w1wX3wCTNKnrjO3D5Mi-bzYNmNNBcJQbujP2uUGWMnr42UUAbyPY9VWKCf4L3H9cgzB9WjJX94KiVlwLjnbqle9TE0wAubP-NR1lzZn06GrnD9bAFSdz2E5lI4s6qozfUW5z8ZmSgXs5MBSbhBQczUbmQkQoj2XjKs5Mkqow0qLeBsCrc0F2m_92YeO1S6StRGvLIVyce-qvm0DLT8hXhpoJyRRgLz_3JyOzOE6hfxcgWI43YUZ4o4n7QruSYDhSFnAjuAlZjHasBCKPfs9ht9vRtQ", "success": "true" } } } } } }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" } } }, "examples": { "Permission Error": { "value": { "success": "false", "error": "error-not-allowed" } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } } } } }, "components": { "parameters": { "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The token of the authenticated user.", "required": "true", "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" }, "UserId": { "name": "X-User-Id", "in": "header", "description": "The user ID of the authenticated user.", "required": "true", "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } } } } ````